/* front page */
body.front-page .metaslider {
    max-width: 100% !important;
}

body.front-page .main-slider {
    /*max-height: 80vh;*/
    overflow: hidden;
}

body.front-page .main-slider .slider-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    height: 100%;
    max-height: calc(100vh - 60px);
}

body.front-page .main-slider .slider-title .title-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: table;
}

body.front-page .main-slider .slider-title .title-holder {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    float: none;
}

body.front-page .main-slider .slider-title p {
    font-size: 4.8rem;
    color: #FFF;
    text-align: center;
    font-weight: 700;
}

body.front-page .main-slider .slider-title span.underline {
    display: inline-block;
    border-bottom: 4px solid #FFF;
    line-height: 1.1em;
    font-family: 'PT Serif', serif;
}

body.front-page .top-column {
    margin-top: -30px;
    float: left;
    width: 100%;
    position: relative;
}

body.front-page .main-content {
    text-align: center;
    padding: 0 150px;
}

body.front-page .main-content h1 {
    display: inline-block;
    border-bottom: 3px solid #552227;
    line-height: 1.1em;
    float: none;
    padding-left: 0.5em;
}

body.front-page .main-content p {
    font-size: 2rem;
    text-align: center;
    float: left;
}

/* page */
body.page .cms-content p {
    width: 66%;
}

/* map page */
body.map-page .main-image {
    margin-top: 20px;
}

body.map-page .main-image iframe {
    border: none !important;
}

body.map-page .map-key li img {
    float: left;
    width: auto;
    margin-right: 6px;
}

body.map-page .map-key li p {
    float: none;
    width: auto;
    overflow: hidden;
    position: relative;
    font-size: 1.2rem;
    font-style: italic;
}

/* news & events page */
body.news-events-page .post-content {
    position: relative;
    border-top: 10px solid #E26300;
    background-color: #F1F1F1;
}

body.news-events-page .post-content.is-event {
    position: relative;
    border-top-color: #AA9D24;
}

body.news-events-page .post-content h4 {
    font-size: 2.4rem;
    margin-bottom: 6px;
}

body.news-events-page .post-content h4 .fa {
    color: #E26300;
}

body.news-events-page .post-content.is-event h4 .fa {
    color: #AA9D24;
}

body.news-events-page .post-content button {
    padding: 10px 12px;
    background-color: transparent;
    border: 1px solid #E26300;
    color: #E26300;
    font-size: 1.4rem;
    font-family: 'PT Serif', serif;
    position: absolute;
    bottom: 12px;
    left: 12px;
    z-index: 5;
}

body.news-events-page .post-content:hover button {
    background-color: #E26300;
    color: #FFF;
}

body.news-events-page .post-content.is-event button {
    border-color: #AA9D24;
    color: #AA9D24;
}

body.news-events-page .post-content.is-event:hover button {
    background-color: #AA9D24;
    color: #FFF;
}

body.news-events-page .post-content p.date {
    color: #552227;
    font-size: 1.4rem;
}

body.news-events-page .post-content .news-image {
    border-bottom: 6px solid #FF9900;
}

body.news-events-page .post-content .image-column {
    float: left;
}

body.news-events-page .post-content .info-column {
    float: right;
}

body.news-events-page .post-content.is-event .image-column {
    float: right;
}

body.news-events-page .post-content.is-event .info-column {
    float: left;
}

body.news-events-page .post-content .box-end {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,f1f1f1+50&0.3+0,1+50 */
    background: -moz-linear-gradient(top, rgba(241,241,241,0.3) 0%, rgba(241,241,241,1) 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(241,241,241,0.3) 0%,rgba(241,241,241,1) 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(241,241,241,0.3) 0%,rgba(241,241,241,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4df1f1f1', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
    height: 75px;
    z-index: 3;
}


body.news-events-page .latest-news .post-content {
    background-color: #E26300;
    border-top: none;
}

body.news-events-page .latest-news .post-content h4 {
    color: #FFF;
    float: left;
    width: 100%;
    line-height: 1.1em;
}

body.news-events-page .latest-news .post-content h4 .fa {
    color: #552227;
}

body.news-events-page .latest-news .post-content p {
    color: #FFF;
    font-size: 1.2rem;
    float: left;
    width: 100%;
}

body.news-events-page .latest-news .post-content p.date {
    color: #552227;
    font-size: 1.4rem;
}

body.news-events-page .latest-news .post-content p.excerpt {
    margin-bottom: 8px;
}

body.news-events-page .latest-news .post-content button {
    border-color: #FF9900;
    color: #FFFFFF;
    float: right;
    position: relative;
    bottom: auto;
    left: auto;
    z-index: 0;
}

body.news-events-page .latest-news .post-content:hover button {
    background-color: #FF9900;
}